## node-prompts 2.4.0+~cs5.1.8

=== debian/changelog ===
node-prompts (2.4.0+~cs5.1.8-2) unstable; urgency=medium

  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Nov 2020 06:25:38 +0100

node-prompts (2.4.0+~cs5.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #973975)

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 15:30:03 +0100
