=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-prompts-$1.tar.gz/ \
 https://github.com/terkelg/prompts/releases .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=kleur,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-kleur-$1.tar.gz/ \
 https://github.com/lukeed/kleur/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=sisteransi,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sisteransi-$1.tar.gz/ \
 https://github.com/terkelg/sisteransi/tags .*/archive/v?([\d\.]+).tar.gz checksum
