=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-sequence-nodejs
  , node-babel7
  , node-tape <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/terkelg/prompts#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-prompts.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-prompts
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
 Description: Nodejs lightweight, beautiful and user-friendly interactive prompts
- prompts permits to easy use cli prompts to enquire users for information:
+ prompts permits one to easy use cli prompts to enquire users for information:
   * User friendly: prompt uses layout and colors to create beautiful cli
                    interfaces.
   * Promised: uses promises and `async`/`await`. No callback hell.
