=== debian/watch ===
--- 
+++ 
@@ -5,13 +5,20 @@
  https://github.com/terkelg/prompts/releases .*/archive/v?([\d\.]+).tar.gz group
 
 opts=\
+ctype=nodejs,\
 component=kleur,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-kleur-$1.tar.gz/ \
  https://github.com/lukeed/kleur/tags .*/archive/v?([\d\.]+).tar.gz checksum
 
 opts=\
+ctype=nodejs,\
 component=sisteransi,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sisteransi-$1.tar.gz/ \
  https://github.com/terkelg/sisteransi/tags .*/archive/v?([\d\.]+).tar.gz checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-prompts,ctype=nodejs,pgpmode=none" \
+ https://registry.npmjs.org/@types/prompts https://registry.npmjs.org/@types/prompts/-/prompts-([\d\.]+)@ARCHIVE_EXT@ checksum
