## node-prompts 2.4.2%2B~cs7.5.11

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-babel7
  , node-tape <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/terkelg/prompts#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-prompts.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-prompts
