## node-prompts 2.4.2+~cs7.5.9

=== debian/changelog ===
node-prompts (2.4.2+~cs7.5.9-1) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * New upstream version 2.4.2+~cs7.5.9
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 22:09:38 +0100
