=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-sequence-nodejs
  , node-babel7
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/terkelg/prompts#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-prompts.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-prompts
