## node-prompts 2.4.2+~cs7.5.11

=== debian/changelog ===
node-prompts (2.4.2+~cs7.5.11-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls
  * New upstream version 2.4.2+~cs7.5.11

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:08:59 +0100
