=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	babeljs-7 lib -d dist

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/node-prompts/usr/share/nodejs/sisteransi/package.json
